name = "Adorn"
filename = "Adorn-1.12.2+1.16.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d114d077d713f1eab21d2233cc9164b53b7ecdc7"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3126604
project-id = 320215
